XFRISK(6x)

NAME
xfrisk - risk board-game client for X11

SYNOPSIS
xfrisk <server> [options]

DESCRIPTION
This manual page documents briefly the xfrisk program.

xfrisk is a client for connecting to the friskserver. From there you can add players and start a game of risk.

SEE ALSO
aiColson(6), aiConway(6), aiDummy(6), friskserver(6), risk(6)

/usr/share/doc/xfrisk/FAQ

AUTHOR
This manual page was re-written by Joseph Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).